  @charset "UTF-8";

#wrap{
  background: #F1EEE5;
  padding: 50px 0 100px;
  overflow-x: hidden;
}
@media screen and (max-width: 767px) {
  #wrap{
    padding: 30px 0 50px;
  }
}

.mainvisual .pageTit img{
  max-width: 360px;
}
.mainvisual .pageTit span{
}
@media screen and (max-width: 767px) {
  .mainvisual .pageTit img{
    max-width: 120px;
  }
  .mainvisual{
    position: relative;
  }
  .mainvisual .ill{
    position: absolute;
    width: 90px;
    right: 10px;
    top: 0;
  }
}

.sec01{
  max-width: 1180px;
  width: 90%;
  margin: 0 auto 110px;
  position: relative;
}
.sec01 .map{
  max-width: 1050px;
  width: 100%;
  border: solid 1px #C8B2A7;
  margin: 0 auto 30px;
}
.sec01 .txt1{
  text-align: center;
  font-size: 36px;
  line-height: 1.4;
  color: #866659;
}
.sec01 .txt1 strong{
  display: block;
  margin: 10px 0 0;
  border-top: solid 1px #866659;
  border-bottom: solid 1px #866659;
  padding: 10px 0;
  font-weight: normal;
}
.sec01 .btn{
  margin: 30px auto 0;
}
.sec01 .btn a{
  border: solid 1px #B81C22;
  background-color: #B81C22;
  display: block;
  width: 100%;
  padding: 15px 5px;
  text-align: center;
  font-size: 30px;
  line-height: 1;
  color: #fff;
  text-decoration: none;
  transition: .3s;
}
.sec01 .btn a:hover{
  background-color: #fff;
  color: #B81C22;
}
.sec01 .ill{
  position: absolute;
  width: 280px;
  bottom: 20px;
  right: 0;
  transform: translateX(50%);
  pointer-events: none;
}
@media screen and (max-width: 1000px) {
  .sec01 .ill{
    width: 200px;
  }
  .sec01 .txt1{
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .sec01{
    width: 100%;
    margin: 0 auto 50px;
  }
  .sec01 .map{
    border-right: none;
    border-left: none;
  }
  .sec01 .txt1{
    width: 86%;
    margin: 0 auto;
    font-size: 16px;
  }
  .sec01 .btn a{
    width: 86%;
    margin: 30px auto 0;
    font-size: 15px;
  }
}